MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Variables
ConfigTemplates.hxx File Reference

Go to the source code of this file.

## Data Structures
struct | ConfigTemplate

## Variables
const ConfigTemplate | config_param_templates []
const ConfigTemplate | config_block_templates []

## Variable Documentation

const ConfigTemplate config_block_templates[]

const ConfigTemplate config_param_templates[]